/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.pswp {
	display: none;
}
.a3dg-image-wrapper {
    border: unset !important;
}
.woocommerce-product-details__short-description p:last-child {
	font-size: ;
	display: none;
}
.wd-hover-standard .add-to-cart-loop span {
	padding: 8px 8px !important;
	font-size: 12px;
	line-height: 16px;
}
.product-wrapper .price {
	font-size: 14px;
}
.cart_list.product_list_widget.woocommerce-mini-cart .cart-info .quantity {
	display: none;
}
.btn.wd-load-more.wd-products-load-more.load-on-click {
	background: #fa3657 !important;
	color: #fff !important;
	border: none !important;
}
.whb-row.whb-general-header.whb-sticky-row.whb-with-bg.whb-without-border.whb-color-dark.whb-flex-flex-middle .whb-column.whb-col-right.whb-visible-lg div a span {
	font-size: 14px !important;
}
.ced-fixed-button a img {
	width: 60px;
	display: block;
}
.wd-product-cats a {
	color: #000 !important;
}
.ced-price-wrapper-button img {
	cursor: pointer;
}
.sku_wrapper.ean_wrapper {
	font-weight: 800;
	color: #000;
}
.product-wrapper.wd-product-cats a {
	color: #000 !important;
}
.ced-price-wrapper-button {
	text-align: center;
}
.ced-price-wrapper-button img {
	width: 40%;
}
.product-wrapper .woocommerce-loop-product__title {
	font-size: 18px;
}
.woocommerce-Price-amount.amount bdi {
	font-size: 20px !important;
}
.summary-inner .price {
	font-size: 20px !important;
}

.single-product-page .woocommerce-loop-product__title {
	font-size: 20px;
}
.woocommerce-product-details__short-description {
	margin-bottom: 20px;
	font-size: 20px;
}
.summary-inner .price .woocommerce-Price-amount.amount bdi {
	font-size: 23px !important;
}
.wd-sticky-btn-cart .plus {
	margin-right: 20px;
}
.ced-bulk-content {
	opacity: 0;
	position: absolute;
	top: 14px;
	background: #000;
	width: max-content;
	padding: 5px 10px;
	right: 60px;
	transition: 0.2s all;
	border-radius: 5px;
	color: #fff;
	font-size: 18px;
}
.ced-btn:hover ~ .ced-bulk-content {
	opacity: 1;
}
.ced-fixed-button {
	position: fixed;
	right: 8px;
	height: 100%;
	align-items: center;
	pointer-events: none;
	top: 47%;
}
.ced-fixed-button .ced-btn {
  font-size: 18px;
  padding: 10px 0px;
  text-decoration: none;
  pointer-events: all;
}
.wd-single-reviews.wd-layout-two-column {
	display: none;
}
.ced_product_buy.ced_product_table_val input {
	height: 32px;
}
.ced_product_buy.ced_product_table_val {
	display: flex;
	align-items: center;
}
#product_tables tbody {
	color: #000;
}
.product-single.odd td:nth-child(3n+1) {
	color: #fa3657;
	font-weight: 800;
}
#product_tables_filter label {
	display: flex;
	align-items: center;
}
#product_tables_filter label input {
	height: 27px;
	margin-left: 10px;
}
#product_tables thead tr th {
	text-align: center;
}
#product_tables_length label {
	display: flex;
	align-items: center;
}
.ced_add_to_cart_btn button:hover {
	color: #fff;
}
.ced_add_to_cart_btn button {
	background: #fa3657;
	color: #fff;
	border-radius: 5px;
}
.ced_add_to_cart_btn {
	text-align: right;
}
#product_tables_length label select {
	width: 100px;
	margin: 0 10px;
	margin-top: 5px;
}
#product-table-form {
	margin-left: -90px;
}
#product-table-form {
	display:none;
}
.ced-category-filter select {
	width: 170px;
}
.ced_product_buy.ced_product_table_val {
	display: flex;
}
.ced_product_buy.ced_product_table_val {
	border-bottom: 0;
}
.ced_product_buy.ced_product_table_val div {
	font-size: 27px;
	margin: 0 20px;
	border-bottom: 0;
	cursor: pointer;
}
.ced_product_buy.ced_product_table_val input {
	width: 100px;
	text-align: center;
}
.product-single.even td:nth-child(3n+1) {
	color: #fa3657;
	font-weight: 800;
}
.wd-sticky-btn-info h4 {
	display: flex;
	align-items: center;
}
.single_add_to_cart_button.button.alt.wp-element-button {
	border-radius: 4px !important;
}
.button.wp-element-button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add-to-cart-loop {
	border-radius: 4px;
}
.wd-add-btn.wd-add-btn-replace {
	display: flex;
}
.nav-link-text {
	font-size: 16px;
}
.wd-tools-element .wd-tools-text {
	margin-left: 8px;
	font-size: 16px;
}
.woocommerce-product-details__short-description p {
	font-weight: 800;
	color: #000;
}
#tab-description p {
	color: #000;
	font-size: 16px;
}
.woocommerce-product-details__short-description p:nth-child(2) {
	font-weight: bolder !important;
	color: #000;
}

.woocommerce-product-details__short-description p:first-child {
	display: block;
}
.woocommerce-product-details__short-description p:nth-child(2) {
	display: block;
}

.icon_zoom.lightbox {
	text-align: left;
}
.price{
	font-weight: 800;
	color: #000;
}
.price span bdi {
	font-size: 14px !important;
}
.product-image-summary .summary-inner .price {
	font-size: 15px;
}

tr.order-total strong .amount {
	font-size: 22px;
	line-height: 16px;
	margin-left: 7px;
}
.order-total td strong {
	display: flex !important;
	flex-direction: row-reverse;

}
.product-wrapper img {
	min-height: 200px;
	object-fit: contain;
}
.wd-entities-title {
	min-height: 61px;
}#ppc-button iframe {
	position: absolute;
	top: 10px !important;
	left: 0;
	width: 100%;
	height: 100%;
}
.product-wrapper .woocommerce-loop-product__title {
	margin-bottom: 5px;
}
.woocommerce-Price-amount.amount bdi {
	color: #000;
	font-size: 20px !important;
}
#ppc-button iframe .paypal-button-tagline {
	max-width: 100%;
	font-size: initial;
	font-weight: normal;
	display: block;
	text-align: center;
	width: auto;
	top: -10px !important;
	position: absolute !important;
	z-index: -1 !important;
}
#ppc-button iframe {
	position: relative;
	height: 24px !important;
	width: 100%;
	border-style: none;
	display: block;
	overflow: hidden;
	background: #fff !important;
	width: 100% !important;
	min-height: 50px !important;
	/* float: right !important; */
	margin: 0 auto;
}
.slide-ctrl {
    display: none !important;
}
.a3dg-navbar-separator {
    display: none;
}
.lazy-load {
    display: none !important;
}
.icon_zoom h1:hover .ced_enlarge {
    display: inline-block;
    font-size: 14px;
    position: relative;
    top: -3px;
}
.icon_zoom span {
    font-size: 12px;
    text-transform: capitalize !important;
    border: 1px solid #80808047;
    display: inline-block;
    border-radius: 50px;
    line-height: 30px;
    background: #a5a5a524;
    padding: 0px 10px;
}
.product_gallery .a3-dgallery .a3dg-navbar-control {
	border: unset !important;
}
.a3-dgallery .a3dg-image-wrapper {
    border: unset !important;
}
.digital-barcode-embedded {
	width: 130px !important;
}
.wooqr_code {
	width: 200px;
	border: 1px solid #333;
	margin: 20px 0;
	width: 100px;
	position: absolute;
	right: 30px;
	bottom: 0;
}
.whb-sticky-header.whb-clone.whb-main-header.whb-hide-on-scroll.whb-sticked.whb-scroll-up .nav-link-text {
	font-size: 14px !important;
}
.whb-flex-row.whb-general-header-inner .woocommerce-Price-amount.amount bdi::after {
	display: none;
}
.woocommerce-Price-amount.amount bdi {
	color: #000; font-size:20px !important;
}
.wpb_map_wraper iframe {
	width: 100% !important;
	height: 350px;
}
.ced-payment {
	text-align: right;
	margin-top: -40px;
}
.coupon {
	display: none !important;
}
.ced-none {
	display: none;
}
.term-description {
	display: none;
}

.ced-footer-menu-wrap {
	margin-bottom: 0px !important;
}
.ced-footer-logo-wrap figure a img {
	max-width: 179px;
	margin-bottom: -20px !important;
}
.ced-content-text p {
	color: #fa3657;
	line-height: 20px;
	font-weight: 900;
}
.ced-contetn-wrap-form {
	font-size: 16px;
	padding-top: 18px;
	padding-bottom: 18px;
	padding-left: 25px;
	padding-right: 25px;
	text-align: center;
	background: #000;
}
.ced-product-wrap .product-grid-item .product-wrapper {
	min-height: 460px;
}
.ced-whatspp-wrap a {
	color: #fff;
}
.stock.in-stock {
	font-size: 20px;
	text-transform: capitalize;
}
.ced-whatsapp {
	position: fixed;
	width: 50px;
	height: 50px;
	bottom: 21px;
	left: 40px;
	color: #FFF;
	border-radius: 50px;
	text-align: center;
	font-size: 30px;
	box-shadow: none;
	z-index: 9;
}
.ced_cart_button p a {
	background: #fa3657;
	color: #fff;
	border-radius: 5px;
}
.woocommerce-Price-amount.amount bdi {
	font-size: 20px !important;
}
 @media only screen and (max-width: 768px) {
	 .wd-add-btn.wd-add-btn-replace {
	display: block;
}
	 .ced-whatspp-wrap{
		 display: none;
	 }
	 .ced-price-wrapper-button img {
	width: 90%;
	margin: ;
}
	.wd-logo img {
	padding-top: 5px;
	padding-bottom: 5px;
	transform: translateZ(0);
	max-height: inherit;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	perspective: 800px;
	min-height: 69px;
}
	 .ced-category-filter select {
	width: 98%;
}
	 #product_tables_filter {
	width: 98%;
}
#product-table-form {
	margin-left: 10px;
	overflow: scroll;
}
	 .ced-whatsapp {
	position: fixed;
	width: 50px;
	height: 50px;
	bottom: 66px;
	left: 12px;
	color: #FFF;
	border-radius: 50px;
	text-align: center;
	font-size: 30px;
	box-shadow: none;
	z-index: 9;
}

	 .whb-clone .whb-general-header-inner {
	height: 70px;
	max-height: 70px;
}
	 .ced-product-wrap .product-grid-item .product-wrapper {
	min-height: 380px;
}
	 .ced-mobile-none{
		 display: none !important;
	 }
	 .ced-payment {
	text-align: center;
	margin-top: 0px;
}
}

/*Ced css */

/*remove bredcrumb */
	
.woocommerce-breadcrumb {
	visibility:hidden;
}

.hover-content-inner.wd-more-desc-inner {
    display: none;
}

/* remove multiple ean no. */
/* .sku_wrapper{
	display: none !important;
} */


/*remove bredcrumb */


/* add Vat after product prices */
.woocommerce-Price-amount bdi::after {
  content: ' ex VAT';
}

/* add Vat after product prices (end)*/

#g-recaptcha-0 iframe {
    height: 100px !important;
    width: 100% !important;
    background-color: #f7f7f700;
}

.wd-entities-title {
    font-family: 'cedCabin';
